Subject: S-7500 port for Linux?

From: Robert Lewko <[email-masked]>
Date: Mon, 29 May 2000 14:46:24 -0600

Our business has a project where we have a board based on the Strongarm
7500 processor.  We would like to assess whether we need to sponsor a
port to the board that we are using.

I have looked through the kernel code in the linux/arch directory and
have found references to symbols with 7500FE in the name.  Can someone
please tell me:

(1) What is the state of this port? IE. How stable is it and how
different is this chip from others in the same family?

(2) What is involved in bootstrapping this to a different motherboard?

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]